This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716106 - FTBFS maven-enforcer-1.0-1.fc16
FTBFS maven-enforcer-1.0-1.fc16
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-enforcer (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:16 EDT by FTBFS
Modified: 2011-06-28 06:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 06:11:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (1.01 MB, text/plain)
2011-06-23 12:16 EDT, FTBFS
no flags Details
build.log (27.53 KB, text/plain)
2011-06-23 12:16 EDT, FTBFS
no flags Details
mock.log (1.24 KB, text/plain)
2011-06-23 12:16 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:16:36 EDT
maven-enforcer-1.0-1.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:16:40 EDT
Created attachment 508931 [details]
root.log


root.log for x86_64
Comment 2 FTBFS 2011-06-23 12:16:41 EDT
Created attachment 508932 [details]
build.log


build.log for x86_64
Comment 3 FTBFS 2011-06-23 12:16:42 EDT
Created attachment 508933 [details]
mock.log


mock.log for x86_64
Comment 4 Alexander Kurtakov 2011-06-28 06:11:54 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=250627

Note You need to log in before you can comment on or make changes to this bug.